/*
 * Custom CSS
 *
 * Place here your custom CSS. This will keep your custom css when there is a theme update.
 *
 */

@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro|Open+Sans|Lato|Muli|Roboto|Merriweather+Sans|Montserrat|Noto+Sans|Quattrocento+Sans|PT+Sans|Ubuntu&display=swap');

body {
	font-size: 15px;
	line-height: 23px;
	font-family: "Open Sans", sans serif;
	color: #27313d;
}

::selection {
	background: #facd7f; /* Safari */
	color: #27313d;
}

::-moz-selection {
 	background: #facd7f; /* Firefox */
 	color: #27313d;
}

h1, h2, h3, h4, h5, h6 {
   	font-family: "Ubuntu", sans serif;
    	color: #27313d;
}

h1 {
	font-size: 30px;
	line-height: 34px;
}

h2 {
	font-size: 26px;
	line-height: 30px;
}

h3 {
	font-size: 22px;
	line-height: 26px;
}

h4 {
	font-size: 18px;
	line-height: 22px;
}

h5 {
	font-size: 16px;
	line-height: 20px;
}

h6 {
	font-size: 15px;
	line-height: 19px;
}

a, a:visited {
	color: #3048ae;
}

a:hover {
	color: #faa819; 
}

.orange {
	color: #faa819 !important;
}

.blue {
	color: #3048ae;
}

.p-margin {
	margin-top: 30px !important;
}

a.button {
    	font-family: "Ubuntu", sans-serif;
	font-weight: 500;
    	border: none;
    	color: #FFF;
    	text-shadow: 1px 1px 0px #555;
    	background: #faa819 none repeat scroll 0% 0%;
}

a.button:hover {
	background: #3048ae none repeat scroll 0% 0%;
}

.small-btn {
    	font-family: "Ubuntu", sans-serif !important;
	font-size: 14px !important;
}

body.error404 .page_title_wrap {
	display: none !important;
}

ul.bullet_style1 li, div.bullet_style1 li {
    list-style: none;
    background: url(include/shortcodes/shortcode_icons/ico-style1.png) no-repeat scroll 0 top transparent;
    line-height: 26px;
    padding-left: 25px;
}

.ssba.ssba-wrap {
	margin-top: 40px;
}


/*TOP WIDGET*/

.top {
    	background: #3048ae none repeat scroll 0% 0%;
    	color: #fff; 
}

.top .wrap {
       	padding: 5px 5px;
}

.top_trigger {

	border-color: #3048ae transparent transparent;
}

.book-btn {
	background: #ED900C;
	padding: 5px 15px;
}

.book-btn:hover {
	background: #3048AE;
}

a.book-btn {
	color: #ffffff !important;
}

/*SITE HEADER*/

.site-header {
	padding-top: 0;
	box-shadow: none;
}

.site-header .wrap {
   	width: 1100px !important;
}

.header-image .site-header .title-area {
    	background-image: url("/wp-content/uploads/2015/11/FinFit-Lending-Solutions-Web1.png");
    	background-position: left center;
    	background-repeat: no-repeat;
    	height: 44px;
    	width: 250px;
}

.header-image .site-title a,
.header-image .site-title {
	width: 250px;
}

.sidewidget.widget-area {
	position: absolute;
	top: 25px;
	right: 20px;
	z-index: 1001;
}

.sidewidget.widget-area p {
	color: #faa819;
	font-family: "Open Sans",sans serif;
	font-size: 13px;
	font-weight: 700;
	line-height: 1.6;
	text-transform: none;
}


/*MAIN MENU*/

.nav-primary {
	padding-top: 23px;
	   display: -webkit-flex; /* Safari */
    -webkit-flex-wrap: wrap; /* Safari 6.1+ */
    display: flex;   
    flex-wrap: wrap;
}

.nav-primary li a {
   	color: #283c90;
        font-family: "Open Sans", sans serif;
    	font-size: 13px;
   	font-weight: 600;
    	line-height: 1.6;
    	text-transform: none;
}

.nav-primary li {
    	padding: 5px 10px;
	border-left: 1px solid #e5e7ef;
}

.nav-primary li:hover,
.nav-primary li.current_page_item {
    	border-left: 1px solid #faa819;
}

.nav-primary .current_page_item a, 
.nav-primary li a:hover, 
.nav-primary li a:active {
    	color: #faa819;
}

li#menu-item-28 {
	border-left: none;
}

li#menu-item-38 {
	padding-right: 0;
}

.nav-primary ul li ul li {
    	background-color: #3048ae;
}

.nav-primary li ul {
    border-top: 15px solid transparent;
}

/*SLIDER*/

.slides > li h3 {
	display: none;
}

.slides > li .excerpt {
	background: transparent;
}

.slide-1 {
	padding-top: 18%;
	padding-left: 60%;
	font-size: 40px;
	line-height: 1.2;
	color: #fff;
	font-family: "Ubuntu", sans serif;
	text-shadow: 1px 1px 0px #000;
	text-align: center;
}

.slide-1 p {
	margin-bottom: 20px;
}

.slide-1a {
        padding-top: 30%;
        padding-left: 66%;
        font-size: 40px;
        line-height: 1.2;
        color: #fff;
        font-family: "Ubuntu", sans serif;
        text-shadow: 1px 1px 0px #000;
        text-align: center;
}

.slide-1a p {
        margin-bottom: 15px;
}

.slide-2 {
	padding-top: 8%;
	padding-left: 18%;
	font-size: 40px;
	line-height: 1.2;
	color: #27313D;
	font-family: "Ubuntu", sans serif;
	text-shadow: 1px 1px 0px #000;
	max-width: 300px;
	text-align: center;
}

.slide-2 p {
	margin-bottom: 15px;
}

.slide-3 {
	padding-top: 8%;
	font-size: 40px;
	line-height: 1.2;
	color: #fff;
	font-family: "Ubuntu", sans serif;
	text-shadow: 1px 1px 0px #000;
	max-width: 400px;
	text-align: center;
}

.slide-3 p {
	margin-bottom: 15px;
}

.slide-4 {
	padding-top: 2%;
	padding-left: 45%;
	font-size: 30px;
	line-height: 1.3;
	color: #27313D;
	font-family: "Ubuntu", sans serif;
	text-shadow: 1px 1px 0px #000;
	max-width: 600px;
	text-align: center;
}

.slide-4 p {
	margin-bottom: 15px;
}

.slides > li .excerpt {
        font-size: 30px;
}

.flex-direction-nav li a {
    	background-color: #faa819;
}

.slides > li a {
    	font-family: "Open Sans",sans-serif;
    	font-size: 16px;
     	color: #fff;
    	background: #ed900c !important;
	margin: 0 auto;
	text-align: center;
	padding: 10px;
	width: 210px;
}

.slides > li a:hover, 
.slides > li a:visited {
    	background: #faa819 linear-gradient(#faa819, #ed900c) repeat scroll 0% 0% !important;
	color: #fff;
	cursor: pointer;
}

.flex-direction-nav li a:hover {
	background-color: #3048ae !important; 
}

/*HOME PAGE*/

.page-template-homepage-template-php #home-wrap {
    	margin-top: 30px;
	margin-bottom: 30px;
}

.services-links {
	padding: 30px 0;
	margin-top: 50px;
	text-align: center;
}

.services-links h4 {
	font-size: 20px;
	line-height: 24px;
}

.services-links .cols {
	padding: 0 25px;
}

.services-links .cols_last {
	padding-left: 25px;
}

.services-links h3 {
	padding: 0 30px;
	color: #27313d;
}

.fa-services {
	color: #faa819;
	font-size: 72px;
	text-align: center;
	margin-bottom: 25px;
}

.fa-services a {
	color: #faa819;
}

.fa-services h4 {
	padding-top: 18px;
}

.call {
	margin: 0 auto;
	text-align: center;
	background: #3048ae;
	padding: 10px 25px;
}

.call:hover {
	background: #ED900C !important;
}

a.call {
	color: #ffffff;
	font-size: 17px;
	text-transform: uppercase;
	font-weight: 600;
}

.call a:hover {
	color: #faa819;
}

.hp-call a.book-btn {
	font-size: 17px;
	text-transform: uppercase;
	padding: 10px 25px;
	font-weight: 600;
}

.hp-call {
	text-align: center;
	margin-top: 50px;
	margin-bottom: 50px;
}

.hp-call.mobile {
	display: none;
}

.full-width-content .home-first,
.full-width-content .home-second,
.full-width-content .home-third {
    	width: 100%;
	font-size: 14px;
	font-family: "Open Sans", sans-serif;
}

.home-first .widget-wrap,
.home-second .widget-wrap {
	margin: 0px auto;
	width: 1060px;
	padding: 60px 20px;
}

.home-first {
	float: left;
	background: #3048ae url("/wp-content/uploads/2015/11/contact-us-bg.png") no-repeat scroll top center;
	background-size: cover;
}

#text-7 {
	color: #fff;
}

.home-contact {
	max-width: 400px;
	font-size: 24px;
	line-height: 1.4;
}

#text-7 h4 {
	color: #faa819;
	font-size: 30px;
	margin-bottom: 50px;
}

.home-contact .p-margin a,
.home-contact .p-margin a:visited {
	color: #fff;
}

.home-contact .p-margin a:hover {
	color: #faa819;
}

#FSContact1 {
	max-width: 500px !important;
	float: right;
}

#FSContact1 textarea, 
#FSContact1 input[type="text"], 
#FSContact1 select,
#FSContact3 textarea, 
#FSContact3 input[type="text"], 
#FSContact3 select {
    	color: #faa819;
    	font-size: 14px;
    	font-weight: 400;
	text-align: left; 
	margin-bottom: 20px !important;
	width: 96% !important; 
	max-width: 450px !important; 
	border: solid 2px #faa819; 
	background: transparent; 
	padding: 2%;
	font-family: "Open Sans", sans serif;
}

#FSContact1 input[type="button"], 
#FSContact1 input[type="submit"],
#FSContact3 input[type="button"], 
#FSContact3 input[type="submit"] {
	color: #3048ae;
	font-size: 14px;
    	font-weight: 600;
	text-align:center; 
	border: none; 
	background: #faa819; 
	text-transform: uppercase;
	font-family: "Open Sans", sans serif;
	box-shadow: none;
}

.fa-home-social a {
	font-size: 30px;
	margin-right: 20px;
	color: #faa819; 
}

.fa-home-social a:hover {
	color: #fff; 
}

.home-second {
	float: left;
}

.home-second div.one-third {
    	width: 28%;
}

.home-second .columns {
        margin-right: 5.3%;
}

#text-8 h4,
#text-9 h4 {
	color: #27313d;
	font-size: 30px;
	line-height: 36px;
}

#text-8 h5 {
	color: #27313d;
	font-size: 16px;
}

.fa-why {
	color: #faa819;
	font-size: 38px;
	text-align: left;
	margin: 30px 0 20px;
}

.home-third {
	float: left;
	padding-bottom: 60px;
}

.home-third .widget-wrap {
	margin: 0px auto;
	width: 1060px;
	padding: 60px 20px;
}

#text-10 {
	background-color: rgba(250, 168, 25, 1);
}

#text-10 .widget-wrap {
	padding: 50px 20px 35px 20px;
}

#text-10 h4 {
	font-size: 21px;	
	line-height: 26px;
	color: #fff;
	text-shadow: 1px 1px 0px #000;
}

.home-third .testimonial-content {
	margin: 0px auto;
	width: 1060px;
	color: #3048ae;
}

.home-third .testimonial-author,
.home-third .testimonial-job,
.testimonials-text em::before,
.testimonials-text em::after {
	color: #3048ae;
}

.testimonials-slide-widget.design-1 .fa-quote-left,
.testimonials-slidelist.design-1 .fa-quote-left,
.wptww-testimonials-slide-widget.design-1 .fa-quote-left {
        color: #faa819;
}

#text-14 .widget-wrap {
	text-align: center;
	padding-top: 0;
	padding-bottom: 0;
}


/*SIDEBARS*/

.full-width-content #sidebar {
	display: none;
}

#sidebar {
    	display: inline;
    	float: right;
    	width: 20%;
	margin: 0px;
	padding: 0px;
	border: 0px none;
	font: inherit;
	vertical-align: baseline;
}

#sidebar .widget-wrap  {
    	float: right;
	padding: 25px 30px;
	background-color: rgba(48 , 72, 174, 0.2);
}

#sidebar .sub-menu  {
	padding-left: 20px;
}

#sidebar .current_page_item a, 
#sidebar li a:hover, 
#sidebar li a:active {
    	color: #faa819;
}


/*PAGES*/

#page-title {
	float: left;
	font-size: 40px;
	font-style: normal;
	color: #27313d;
	padding-top: 13%;
	text-shadow: 1px 1px 0px #555;
}

.page_title_wrap {
	height: 350px;
	background-position: left top;
	box-shadow: none;
}

.page_desc {
    margin-bottom: 20px;
}

.trigger-button span {
	color: #3048ae;
}

.accordion_image,
.active .accordion_image {
	background-color: #3048ae;
}

.accordion-unit {
	margin-top: 30px;
}

.accordion_container {
    	border-bottom: 1px dashed rgba(48 , 72, 174, 0.3);
}

.accordion-unit h4 {
	font-size: 22px;
	line-height: 26px;
}

/*ABOUT PAGES*/

body.page-id-164 .page_title_wrap {
	background-image: url("/wp-content/uploads/2015/12/Brisbane-Mortgage-Broker.jpg") !important;
}

body.page-id-168 .page_title_wrap {
	background-image: url("/wp-content/uploads/2015/12/why-choose-finfit.png") !important;
	background-position: right center;
}

body.page-id-162 .page_title_wrap {
	background-image: url("/wp-content/uploads/2015/12/what-we-do.png") !important;
	background-position: right !important;
}

body.page-id-168 #page-title,
body.page-id-164 #page-title,
body.page-id-162 #page-title {
	color: #fff;
}

.about {
	padding-top: 50px;
}

.about .columns {
	padding: 0 !important;
}

.why-choose-us {
	padding-bottom: 20px;
	min-height: 300px;
}

.why-choose-us p,
.why-choose-us h5,
.why-choose-us .fa-why {
	padding: 0 30px;
}

.our-process {
	font-size: 13px;
	text-align: center;
	float: left;
	background-color: rgba(48 , 72, 174, 0.2);
	width: 40%;
	padding: 10px 30px;
	margin: 30px 20px 30px 0;
}

.testimonials {
	float: right;
	width: 42%;
	margin-top: 50px;
}

.testimonials .testimonial-content {
    	color: #3048ae;
}

.testimonials h4 {
	color: #27313d;
}

.testimonials .testimonials-list.design-1 .fa-quote-left {
        color: #faa819;
}

.testimonials blockquote p {
    	font-family: "Open Sans",serif;
    	font-size: 14px;
    	line-height: 28px;
}

/*HOME LOAN PAGE*/

.contact-loans {
	max-width: 500px;
	margin-top: 50px;
}

.contact-loans #FSContact1 {
	float: left;
}

.contact-loans #FSContact1 input[type="button"], 
.contact-loans #FSContact1 input[type="submit"] {
	color: #fff;
}

.pre-approve {
	margin-top: 60px;
	margin-bottom: 20px;
	padding: 20px;
	background-color: rgba(48, 72, 174, 0.2);
}

body.page-id-13 .page_title_wrap {
	background-image: url("/wp-content/uploads/2015/11/home-loans-brisbane.png") !important;
}

body.page-id-241 .page_title_wrap,
body.page-id-699 .page_title_wrap {
	background-image: url("/wp-content/uploads/2015/12/home-loan-pre-approval.png") !important;
}

body.page-id-241 #page-title,
body.page-id-699 #page-title {
	color: #fff;
}

/*CAR LOANS PAGE*/

body.page-id-139 .page_title_wrap {
	background-image: url("/wp-content/uploads/2015/11/car-loans-brisbane.jpg") !important;
}


/*REFINANCING PAGE*/

body.page-id-15 .page_title_wrap {
	background-image: url("/wp-content/uploads/2015/11/refinancing-services-brisbane.png") !important;
	background-position: center center !important;
}


/*FIRST HOME PAGE*/

body.page-id-174 .page_title_wrap,
body.page-id-17 .page_title_wrap {
	background-image: url("/wp-content/uploads/2015/11/first-home-buyers-brisbane.png") !important;
}

body.page-id-174 #page-title,
body.page-id-17 #page-title {
	color: #fff;
}

/*PROPERTY INVESTMENT PAGE*/

body.page-id-177 .page_title_wrap {
	background-image: url("/wp-content/uploads/2015/11/property-investments-brisbane.png") !important;
}


/*FINANCIAL PAGE*/

body.page-id-182 .page_title_wrap {
	background-image: url("/wp-content/uploads/2015/11/Why-choose-FinFit-Lending-Solutions.png") !important;
	background-position: right !important;
}

body.page-id-19 .page_title_wrap,
body.page-id-566 .page_title_wrap {
	background-image: url("/wp-content/uploads/2015/11/refinancing-brisbane.png") !important;
	background-position: right center !important;
} 

body.page-id-182 #page-title,
body.page-id-19 #page-title {
	color: #fff;
}

/*TAX PAGE*/

body.page-id-186 .page_title_wrap {
	background-image: url("/wp-content/uploads/2015/11/malcolm-turnbull.png") !important;
}

/*CALCULATORS*/

body.page-id-21 .page_title_wrap,
body.page-id-503 .page_title_wrap,
body.page-id-521 .page_title_wrap,
body.page-id-527 .page_title_wrap,
body.page-id-536 .page_title_wrap {
	background-image: url("/wp-content/uploads/2015/12/mortgage-calculators.png") !important;
}

.fa-calculators {
	color: #faa819
	font-size: 50px;
	padding-bottom: 25px;
}

.fa-calculators a {
	color: #faa819 !important;
	font-size: 50px;
}

.fa-calculators a:hover {
	color: #3048ae !important;
}

/* New Calculators */ 
.VisiCalcClass {
background:url(/staticAssets/calculators/load.gif) 50% 15% no-repeat;
background-size: 80px 80px;
min-width: 750px;
min-height:800px;
margin:0; p
adding:0; }

#Loan_Repayment_Calculator { min-height:750px !important; }
#Borrowing_Power_Calculator { min-height:750px !important; }
#Budget_Planner { min-height:2850px !important; }
#Compound_Interest_Calculator { min-height:850px !important; }
#Credit_Card_Calculator { min-height:900px !important; }
#How_Long_to_Repay_Calculator { min-height:750px !important; }
#Interest_Only_Mortgage_Calculator { min-height:750px !important; }
#Saving_Calculator { min-height:600px !important; }
#Split_Loan_Calculator { min-height:800px !important; }
#Property_Selling_Cost_Calculator { min-height:700px !important; }
#Reverse_Mortgage_Calculator { min-height:1100px !important; }
#Stamp_Duty_Calculator { min-height:800px !important; }
#Mortgage_Switching_Calculator { min-height:1100px !important; }
#Rent_vs_Buy_Calculator{ min-height:1100px !important; }
#Fortnightly_Repayment_Calculator { min-height:900px !important; }


/*.calcs {
	display: block;
}

.calcs-mobile {
	display: none;
}

.VisiCalcClass {
  	background:url(/staticAssets/calculators/load.gif) 50% 15% no-repeat;
  	background-size: 80px 80px;
  	min-width: 640px;
  	min-height:800px;
  	margin:0;
  	padding:0;
}

#Loan_Repayment_Calculator { 
	min-height:600px !important; 
} 

#Borrowing_Power_Calculator { 
	min-height:770px !important; 
}

#Loan_Comparison_Calculator { 
	min-height:850px !important; 
} 

#Stamp_Duty_Calculator { 
	min-height:800px !important; 
} 

#Budget_Planner { min-height:2850px !important; }
#Compound_Interest_Calculator { min-height:850px !important; } 
#Credit_Card_Calculator { min-height:900px !important; }
#How_Long_to_Repay_Calculator { min-height:750px !important; }       
#Interest_Only_Mortgage_Calculator { min-height:750px !important; }
#Saving_Calculator { min-height:600px !important; }
#Split_Loan_Calculator { min-height:800px !important; }
#Property_Selling_Cost_Calculator { min-height:700px !important; }
#Reverse_Mortgage_Calculator { min-height:1100px !important; }
#Income_Gross_Up_Calculator{ min-height:900px !important; }
#Income_Gross_Up_Calculator{ min-height:900px !important; }
#RentvsBuyCalculator { min-height:1100px !important; }
#Mortgage_Switching_Calculator { min-height:1100px !important; }
*/
         
/*CONTACT PAGE*/

body.page-id-25 .page_title_wrap {
	display: none;
}

#FSContact1 {
	max-width: 500px !important;
}

#FSContact3 input[type="button"], 
#FSContact3 input[type="submit"] {
	color: #fff !important;
}

.contact-page {
	width: 45%;
	margin-left: 5%;
	float: left;
	font-size: 16px;
	text-align: center;
}

.contact-page a:hover {
	color: #faa819 !important;
}

.fa-contact,
.fa-contact a {
	color: #3048ae;
	font-size: 64px;
	text-align: center;
	margin-bottom: 25px;
}

.fa-contact-social {
	margin: 20px 0 32px;
}

.fa-contact-social a {
	color: #3048ae;
	font-size: 36px;
	text-align: center;
	margin: 0 15px;
}


/*BLOG*/

body.page-id-23 .page_title_wrap {
	display: none;
}

body.single-post .page_title_wrap,
body.archive .page_title_wrap {
	height: 150px;
	background: rgba(48 , 72, 174, 0.1);
	background-image: none !important;
}

body.single-post #page-title,
body.archive #page-title {
	padding-top: 40px;
	font-size: 30px;
}

.search-form input {
	background-color: rgba(250, 168, 25, 0.5); 
	border: none;
}

.sidebar .widget {
 	border-top: 1px solid rgba(48 , 72, 174, 0.5);
}

.entry-meta {
	display: none;
}

h1.entry-title, h2.entry-title, h2.entry-title a, h2.entry-title a:visited {
    	color: #27313d;
    	font-family: "Open Sans",sans-serif;
    	font-size: 24px;
    	font-weight: 700;
    	line-height: 30px;
    	margin: 0 0 30px 0;
}

.post_content {
    	float: left;
	width: 90%;
}


/*TESTIMONIALS*/

.aaron {
	text-align: center;
	font-size: 15px;
	margin-top: 30px;
}

.aaron img {
	margin-bottom: 0 !important;
}

.aaron-text {
	font-style: italic;
}

.aaron-text::before {
    	color: #3048ae;
    	content: "“";
    	font-size: 4em;
    	line-height: 0.1em;
    	margin-right: 0.25em;
    	vertical-align: -0.4em;
}

.aaron-text::after {
    content: "”";
    font-size: 4em;
    line-height: 0.1em;
    margin-left: 0.2em;
    vertical-align: -0.5em;
    color: #3048ae;
}


/*PRIVACY PAGE*/

body.page-id-694 .page_title_wrap {
	background-image: url("/wp-content/uploads/2016/01/privacy-policy.png") !important;
}

body.page-id-694 #page-title {
	color: #fff;
}


/*FOOTER*/

.footer-widgets .wrap {
        padding: 20px 0 10px;
}

.footer-widgets {
    	background: #3048ae none repeat scroll 0px 0px;
    	color: #fff;
	font-size: 12px; 
	margin-top: 0;
}

.footer-widgets .widget-area h4 {
	margin-bottom: 15px;
	margin-top: 15px;
	font-size: 17px;
	font-family: "Ubuntu", sans serif;
	color: #faa819;
	font-weight: 400;
}

.footer-widgets a {
    	color: #fff !important;
}

.footer-widgets a:hover {
	color: #faa819 !important;
}

.footer-widgets-1 {
	margin-left: 0;
}

#text-4 {
	padding-right: 20px;
	line-height: 1.4;
}

#text-5 {
	line-height: 1.4;
}

.fa-footer {
	width: 25px;
	float: left;
}

.zp_social_icons {
	padding-top: 10px;
}

.zp_social_icons ul li a {
	color: #fff !important;
}

.site-footer {
    	background: #27313d none repeat scroll 0px 0px;
	font-size: 12px; 
}

.site-footer .creds {
	color: #fff;
}

.site-footer .creds a {
	font-size: 12px;
	color: #faa819 !important;
}

.site-footer .wrap {
    	padding: 15px 0px;
}



/* Responsive Design
------------------------------------------------------------ */

@media only screen and (max-width: 1320px) {

.sidewidget.widget-area {
		display: none;
	}
}


@media only screen and (max-width: 1140px) {

	.site-header .wrap {
   		width: 100% !important;
	}

	.nav-primary a {
		font-size: 12px !important;
	}

	.home-third .testimonial-content {
    		width: 100%;
	}

	body.page-id-13 .page_title_wrap,
	body.page-id-241 .page_title_wrap,
	body.page-id-17 .page_title_wrap,
	body.page-id-174 .page_title_wrap, 
	body.page-id-177 .page_title_wrap, 
	body.page-id-186 .page_title_wrap, 
	body.page-id-21 .page_title_wrap,
	body.page-id-168 .page_title_wrap,
	body.page-id-699 .page_title_wrap {
		background-position: center center;
	}

	body.page-id-139 .page_title_wrap,
	body.page-id-694 .page_title_wrap {
		background-position: center right;
	}

	.sidewidget.widget-area {
		display: none;
	}
}

@media only screen and (max-width: 1024px) {
	
	img {
		height: auto;
	}
	
	.element img, 
	.blog_item img {	
		/*max-height: 100%;*/
		width: 100%;
	}

	.site-header .wrap {
		height: auto;
	}

	.header-image .title-area {
		margin-left: 20px;
	}

	.mobile_menu {
		border: 1px solid #3048ae;
		margin-right: 20px;
		margin-top: 20px;
	}

	.mobile_menu .icon-bar {
   		background-color: #3048ae;
	}

	.nav-primary {
		display: none;
	}
	.nav-primary {
		border-top: none;
	}

	.nav-primary a {
		font-size: 14px !important;
	}

	.nav-primary li ul {
    		border-top: none;
	}

	.nav-primary ul li ul li {
		 background-color: transparent;
	}

	.nav-primary li li a, .nav-primary li li a:link, .nav-primary li li a:visited {
    		background: transparent;
       		color: #3048ae !important;
   	}

	.slides > li .li-wrap, .slider_shortcode .slides > li .li-wrap {
    		width: 87%;
	}

	.home-first .widget-wrap,
	.home-second .widget-wrap,
	.home-third .widget-wrap {
		width: 90%;
		padding-right: 5%;
		padding-left: 5%;
	}

	.home-first .columns {
		width: 100%;
	}

	.home-first {
		text-align: center;
	}

	.home-contact {
    		max-width: 600px !important;
		margin: 0 auto;
		float: none;
	}

	.contact-loans {
		float: left !important;
	}

	.our-process {
		width: 90%;
	}

	#FSContact1 {
		margin: 0 auto;
		float: none;
		margin-top: 60px;
	}

	.testimonials {
    		float: left;
   		width: 50%;
	}

	.footer-widgets img, 
	.footer-widgets .element img, 
	.footer-widgets .blog_item img {
   	 	max-height: auto;
    		width: auto;
	}

	.footer-widgets .wrap {
		width: 95%;
	}
	
	.site-footer .wrap {
    		padding: 15px 20px;
	}
	
}


@media only screen and (max-width: 768px) {
	
	div.one-half,
	div.one-fourth,
	div.one-third,
	div.three-fourth,
	div.two-third {
		width:45%;
		margin-bottom: 20px;
	}

	.page_title_wrap {
    		height: 200px;
		background-position: right center;
	}

	#sidebar {
       		float: left;
   		width: 100%;
    	}
	
	#sidebar .widget-wrap {
		float: left;
		margin: 20px;
	}

	.slide-2 {
               	padding-left: 0;
		padding-top: 0;
	}

	.footer-widgets .wrap {
		width: 100%;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.footer-widgets-4 {
		width: 50%;
		margin: 0;
		padding: 20px;
		min-height: 300px;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
	}

	.services-links .cols {
		height: 200px;
	}

	.testimonials {
    		width: 90%;
	}

	.gallery-2col {
		margin-bottom: 0;
	}

.VisiCalcClass {
min-width: 100%;
min-height:1250px;
margin:0;
padding:0;}
#Loan_Repayment_Calculator { min-height:1250px !important; }
#Borrowing_Power_Calculator { min-height:1800px !important; }
#Budget_Planner { min-height:5000px !important; }
#Comparison_Rate_Calculator { min-height:1450px !important; }
#Compound_Interest_Calculator { min-height:1200px !important; }
#Credit_Card_Calculator { min-height:1500px !important; }
#Extra_Repayment_Calculator { min-height:1450px !important; }
#Home_Loan_Offset_Calculator{ min-height:1400px !important; }
#How_Long_to_Repay_Calculator { min-height:1250px !important; }
#Interest_Only_Mortgage_Calculator { min-height:1450px !important; }
#Saving_Calculator { min-height:1250px !important; }
#Introductory_Rate_Loan_Calculator{ min-height:1400px !important; }
#Lump_Sum_Repayment_Calculator { min-height:1450px !important; }
#Split_Loan_Calculator { min-height:1550px !important; }
#Loan_Comparison_Calculator { min-height:1800px !important; }
#Property_Buying_Cost_Calculator { min-height:1850px !important; }
#Property_Selling_Cost_Calculator { min-height:1650px !important; }
#Reverse_Mortgage_Calculator { min-height:1900px !important; }
#Stamp_Duty_Calculator { min-height:1250px !important; }
#Mortgage_Switching_Calculator { min-height:2000px !important; }
#Rent_vs_Buy_Calculator{ min-height:2000px !important; }
#Fortnightly_Repayment_Calculator { min-height:2000px !important; }

       /*.VisiCalcClass {
        	min-width: 100%;
       		min-height:1250px;
        	margin:0;
        	padding:0;
	}

        #Loan_Repayment_Calculator { 
		min-height:1250px !important; 
	}
                
	#Borrowing_Power_Calculator { 
		min-height:1800px !important; 
	}
                
	#Loan_Comparison_Calculator { 
		min-height:1800px !important; }

	#Stamp_Duty_Calculator { 
		min-height:1250px !important; 
	}  
        
	#Budget_Planner { min-height:5000px !important;}      
	#Comparison_Rate_Calculator { min-height:1450px !important; }
        #Compound_Interest_Calculator { min-height:1200px !important; }
        #Credit_Card_Calculator { min-height:1500px !important; }
        #Extra_Repayment_Calculator { min-height:1450px !important; }
        #Home_Loan_Offset_Calculator{ min-height:1400px !important; }
        #How_Long_to_Repay_Calculator { min-height:1250px !important; }
        #Interest_Only_Mortgage_Calculator { min-height:1450px !important; }
        #Saving_Calculator { min-height:1250px !important; }
        #Introductory_Rate_Loan_Calculator{ min-height:1400px !important; }
        #Lump_Sum_Repayment_Calculator { min-height:1450px !important; }
        #Split_Loan_Calculator { min-height:1550px !important; }            
        #Property_Buying_Cost_Calculator { min-height:1850px !important; }
        #Property_Selling_Cost_Calculator { min-height:1650px !important; }
        #Reverse_Mortgage_Calculator { min-height:1900px !important; }  
        #Income_Gross_Up_Calculator{ min-height:1700px !important; }
        #Income_Gross_Up_Calculator{ min-height:1700px !important; }
        #RentvsBuyCalculator { min-height:1900px !important; }
        #Mortgage_Switching_Calculator { min-height:1900px !important; }*/
}

@media only screen and (max-width: 650px) {

	.hp-call.mobile {
		display: block !important;
	}

	.hp-call {
		display: none;
	}

	#home_gallery .homeslider .slides li {
    		max-height: 300px !important;
	}

	.slide-1,
	.slide-1a,
	.slide-2,
	.slide-3,
	.slide-4 {
    		font-size: 18px;
	}

	.slides > li a {
		font-size: 14px;
	}

	.slide-1 {
               	padding-left: 50%;
		padding-top: 10%;
        }

	.slide-3 {
		text-align: left;
		padding-top: 0;
	}

	.slide-3 a {
		margin-left: 0 !important;
	}

	.slide-4 {
		padding-left: 0;
		padding-top: 0;
	}

	.flex-direction-nav {
		display: none;
	}


	div.one-half,
	div.one-third,
	div.two-third {
		width: 100%;
		margin-bottom: 20px;
	}

	.home-second div.one-third {
    		width: 94.7%;
	}

	body.page-id-186 #page-title {
		padding-top: 40%;		
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.footer-widgets-4 {
		min-height: 370px;
	}

	/*.calcs {
		display: none;
	}

	.calcs-mobile {
		display: block;
	}

	.calcs-mobile .one-half {
		margin-bottom: 60px !important;
	}*/
}

@media only screen and (max-width: 480px) {
	
	.header-image .site-header .title-area {
    	    width: 100%;
	    height: auto;
	    max-width: 170px;
	}

	.header-image .site-title,
	.header-image .site-title a {
    		width: 100%;
		min-width: auto;
		min-height: auto;
	}

	.header-image .site-header .title-area {
		background-size: contain !important;
	}

	.element img,
	.blog_item img {
		max-width: 100%;
	}

	.contact-page {
		width: 90%;
	}
	
	div.one-fourth,
	div.three-fourth {
		width: 100%;
		margin-bottom: 30px;
	}

	.home .site-inner {
    		margin-top: 70px;
	}

	.slide-1 {
               	padding-left: 35%;
        }

	.slide-2 {
		text-align: left;
	}

	.slide-2 a {
		margin-left: 0 !important;
	}

	.slide-4 p {
		margin-bottom: 100px;
	}

	.services-links .cols {
		height: auto;
		padding-bottom: 20px;
	}

	body.page-id-17 #page-title,
	body.page-id-15 #page-title,
	body.page-id-182 #page-title,
	body.page-id-21 #page-title {
		padding-top: 30%;
	}

	body.page-id-174 #page-title {
		padding-top: 20%;
	}

	body.page-id-19 #page-title {
		padding-top: 25%;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.footer-widgets-4 {
		width: 100%;
		min-height: auto;
		margin: 0;
		padding: 20px;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
	}

	.slides > li .li-wrap, .slider_shortcode .slides > li .li-wrap {
		display: block;
	}

	.homeslider .slides > li h3 {
    		margin-top: 20px !important;
	}
}
